View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000499Ecere SDKidepublic2010-07-26 20:262014-05-01 02:27
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.44.10 64 
Summary0000499: ide: debugger: watches: Should never get this message - happens with symbolNotFound.member
Descriptionide: debugger: watches: Should never get this message - happens with symbolNotFound.member
TagsNo tags attached.
Attached Files

- Relationships
related to 0000356closed Member "name" not found in unregistered class? (Should never get this message)... Looking inside Class without sym files 

-  Notes
(0001240)
jerome (administrator)
2014-05-01 02:26

This no longer happens for this particular case as of 0.44.09.9

- Issue History
Date Modified Username Field Change
2010-07-26 20:26 redj New Issue
2010-07-26 20:26 redj Target Version => 0.44 draft 2
2010-07-26 20:26 redj Relationship added related to 0000430
2010-07-26 20:27 redj Relationship deleted related to 0000430
2010-07-26 20:27 redj Relationship added child of 0000429
2010-07-26 20:27 redj Relationship added related to 0000356
2010-12-04 23:24 jerome Category => Debugger
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-08 17:41 redj Relationship deleted child of 0000429
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-24 07:13 jerome Target Version 0.45 Ginkakuji => 0.44.1 64
2014-05-01 02:26 jerome Status new => resolved
2014-05-01 02:26 jerome Resolution open => fixed
2014-05-01 02:26 jerome Assigned To => jerome
2014-05-01 02:26 jerome Status resolved => closed
2014-05-01 02:26 jerome Note Added: 0001240
2014-05-01 02:27 jerome Fixed in Version => 0.44.10 64
2014-05-01 02:27 jerome Target Version 0.44.12 Fixes =>



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker